Subject: Re: V1.9
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Tue, 6 Sep 1994 10:10:09 +0300 (EETDST)

Hi!

[Feature list deleted]
> New Commands
> ------------
> 
>    GTStatus(GTList#,Id) ;bbgtlib
>    GTArrowSize size       ;bbgtlib
>    DecodeILBM BitMap#,MemoryLocation ;ilbmifflib
>    DecodeSound Sound#,MemoryLocation ;audiolib
>    DecodePalette Palette#,MemoryLocation[,Palette Offset] ;palettelib
>    DecodeMedModule MedModule#,MemoryLocation ;medlib
>    DecodeShapes Shape#[,Shape#],MemoryLocation ;shapeslib
>    InitShape Shape#,Width,Height,Depth ;shapeslib
>    SetPeriod Sound#,Period ;audiolib ;audiolib
>    Bank(Bank#)
[Loads of new commands deleted]

Sounds COOOL to me! Just one question (to ACID). Do the registered 
users get this upgrade free? If no then what do I have to do to get 
it? I was about to release my game but as 1.9 is on it's way (I hope)
I guess I'll wait a bit. CU!

                O.T.T. ([email-masked])